/* App.css */
.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
}

.home-page {
  text-align: center;
  background-color: #fffbfb;

}

h1 {
  text-align: center;
  margin-bottom: 20px;
}

.search-bar {
  display: flex;
  justify-content: center;
  align-items: center; /* Center the items vertically */
  margin-bottom: 20px;
}

.search-bar input[type="text"] {
  padding: 10px;
}

.product-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 20px;
  font-size: 12px;
}

.product-card {
  border: 1px solid #ccc;
  padding: 20px;
}

.product-card img {
  width: 100px;
  height: auto;
  margin-bottom: 10px;
}

.product-card h3 {
  font-size: 16px;
  margin-bottom: 10px;
}

.product-card p {
  margin-bottom: 10px;
}

.product-card button {
  background-color: #007bff;
  color: #fff;
  border: none;
  padding: 8px 12px;
  cursor: pointer;
}

.shopping-cart {
  margin-top: 40px;
  font-size: 12px;
}

.shopping-cart h2 {
  margin-bottom: 20px;
}

.shopping-cart ul {
  list-style-type: none;
  padding: 0;
}

.shopping-cart li {
  margin-bottom: 10px;
}

.shopping-cart button {
  background-color: #dc3545;
  color: #fff;
  border: none;
  padding: 8px 12px;
  cursor: pointer;
}

.empty-cart {
  font-size: 16px;
  font-weight: bold ;
}
.shopping-cart-page {
  position: relative;
  background-color: #fffbfb;
}

.cart-icon {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.cart-count {
  background-color: #007bff;
  color: #fff;
  border-radius: 50%;
  font-size: 12px;
  padding: 4px;
  margin-left: 5px;
}

.cart-dropdown {
  position: absolute;
  top: 40px;
  right: 0;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  min-width: 200px;
  z-index: 999;
}

.search-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.item-title{

  font-size: 12px;
}

.item-price {
  font-size: 12px;
}

.item-quantity {
  font-size: 12px;
}














/* .App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
} */
